 body {
    line-height: 1;
    color: black;
    background: white;
	text-align:left;
  }
  
  #documenter_sidebar ul li {
text-align: left;
padding: 0;
}
#documenter_sidebar ul a {
display: block;
border-top: 1px solid #ddd;
border-bottom: 1px solid #aaa;
padding: 6px 15px 7px 0;
text-align: left;
}
#documenter_sidebar h4{
padding-left:20px;
}